html {
    font-size: 14px;
}

@media (min-width: 768px) {
    html {
        font-size: 16px;
    }
}

html {
    position: relative;
    min-height: 100%;
}

.body-wrapper {
    margin-left: 270px;
}

.workspace-fixed {
    position: fixed;
    bottom: 5px;
}

.project-tabset .nav-link {
    cursor: pointer;
}

    .project-tabset .nav-link.active {
        color: #5d87FF !important;
        border-bottom: 1px solid #5d87FF;
    }

.project-descr {
    height: 3rem;
}


.project-card:hover {
    cursor: pointer;
    box-shadow: 0px 2px 6px 0px rgba(0,0,0,0.15);
}

.control-label.required::after {
    content: ' *';
    color: red;
}

.text-ellipsis {
    white-space: nowrap;
    word-break: break-all;
    text-overflow: ellipsis;
    overflow: hidden;
}

.task-table thead tr th {
    border-bottom: 1px solid #ebf1f6 !important;
    border-top: 1px solid #ebf1f6 !important;
    padding: 10px 12px;
}

.search-table thead tr th {
    border-bottom: 1px solid #ebf1f6 !important;
    border-top: 1px solid transparent !important;
    padding: 10px 12px;
}

.search-table tbody tr td {
    padding: 8px 12px;
}

.task-table tbody tr td {
    padding: 8px 12px;
}

.overlay {
    position: fixed;
    width: 100%;
    height: 100%;
    z-index: 1000;
    top: 0%;
    left: 0px;
    opacity: 0.5;
    background: grey;
}

    .overlay .spinner-container {
        height: 100vh;
        align-items: center
    }

input.disabled, select.disabled {
    cursor: not-allowed;
    background: #dcdedf
}

.unobtrusive-validation {
    color: red;
    position: absolute;
    font-size: 0.9rem;
}

.issue-date-btn {
    min-width: 8rem;
}

.status-header:hover {
    background: #e7f1f9;
    cursor: pointer;
    border-radius: 5px;
}

.status-header span.right,
.status-header span.down {
    margin-right: 0.2rem;
}

.status-header.collapsed span.right {
    display: inline-block;
}

.status-header span.right {
    display: none;
}

.status-header.collapsed span.right {
    display: inline-block;
}

.status-header.collapsed span.down {
    display: none;
}

.issue-preview-title {
    font-size: 1.3rem;
    font-weight: bold;
    border-color: transparent;
    outline: none;
    box-shadow: none;
}

    .issue-preview-title:hover {
        background-color: #ebf1f6;
    }

    .issue-preview-title:focus {
        border-color: #aec3ff;
    }

.custom-text-update {
    position: relative;
    width: 100%;
}

    .custom-text-update .custom-text-update-btn-group,
    .comment-editor-buttons {
        position: absolute;
        right: 0.1rem;
    }

.comment-update {
    position: relative;
    width: 100%;
}

    .comment-update .custom-text-update-btn-group {
        position: absolute;
        right: 0.1rem;
    }

.issue-preview-assignee {
    border: 1px solid #DFE5EF;
    padding: 4px 8px;
    cursor: pointer;
    box-shadow: inset 0 1px 2px rgba(var(--bs-body-color-rgb),0.075);
    border-radius: 7px;
}

.color-chooser {
    font-size: 2rem;
    cursor: pointer;
    border: 2px solid transparent;
}

    .color-chooser.active {
        border: 2px solid black;
        border-radius: 50%;
    }

a, a .i {
    cursor: pointer;
}

.img-preview {
    width: 200px;
    height: 200px;
}

.hover-bg-change:hover {
    background-color: #ebf1f6;
}

.text-avatar {
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: bold;
}

button.no-access {
    cursor: not-allowed;
    color: grey;
}

button.no-access:hover {
    cursor: not-allowed;
    background-color: #F6F9FC;
    color: grey;
}

.dark-logo{
    height: 34px;
}